body{
	background-color: bisque;
	font-size:larger;
	
}

h1{
	color:blue;
	text-align: center;
}

h2{
	color:grey;
	text-align: center;
	font-size:larger;
}

textarea{
	height:200px;
	width:100%;

}

form{
	font-size: larger;
}

button{
	font-size:larger;
	text-align: center;
}

select{
	font-size: larger;
}